body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
}
p {
	line-height: 1.5;
}
@media (min-width: 768px) {
.col-sm-8 {
    width: 75%;
}
}
.h4,h4{
	font-size:18px
}
td, th {
    padding: 5px;
}
blockquote {
	border: none;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 1.9em;
	font-style: italic;
	font-size: 140%;
}
blockquote:before {
	position: absolute;
	z-index: 0;
	margin: 0;
	left: 50%;
	transform: translateX(-50%) translateY(9px) rotate(1deg);
	color: #2d53fe;
	opacity: .13;
	font-size: 132px;
	content: "\201c";
	float: left;
}
blockquote p {
  display: inline;
}
/*! Menu 3 urovne */
.menu-block-1{
	border-bottom: 1px #dddddd solid;
}
.menu-block-1 li {
	float: left;
	margin-right: 5px;
	}
.menu-block-1 li.active {
	background-color:#2d4682;
}
.menu-block-1 li a.active {
	color: white;
}
/*! Menu 3 urovne */

.field-item {
	display: inline;
}

.view-fotodokumentacia-uk .views-row{
	padding-top: 5px;
}

/*...............Ikony podla typu suboru.......................*/
a[href$=".pdf"]:before 
{
  content: url("../images/pdf-icon.png");
  padding-right:3px;
}

a[href$=".xls"]:before
{
  content: url("../images/excel-icon.png");
  padding-right:2px;
}
a[href$=".xlsx"]:before
{
  content: url("../images/excel-icon.png");
  padding-right:2px;
}

a[href$=".doc"]:before
{
  content: url("../images/word-icon.png");
  padding-right:2px;
}
a[href$=".docx"]:before
{
  content: url("../images/word-icon.png");
  padding-right:2px;
}
/*...............Ikony podla typu suboru.......................*/
.file-icon {
	display: none;
}
.field-name-field-subor .field-item {
    display: block;
}
	/* -------------------------------------------------- */
	/*	Social Icons
	/* -------------------------------------------------- */

	#header ul.social-icons		  { float: right; }
	.fixed#header ul.social-icons { display: none; }
	
	ul.social-icons {
		margin-top: 0;
		font-size: 0;
	}

		ul.social-icons li {
			display: inline-block; 
			margin-right: 2px; 
			margin-bottom: 2px; 
			vertical-align: top;

			-webkit-transition: all .2s linear;
			   -moz-transition: all .2s linear;
				-ms-transition: all .2s linear;
				 -o-transition: all .2s linear;
					transition: all .2s linear;
		}
		
		#footer ul.social-icons li { background-color: #555; }
		
		.scribble ul.social-icons li { background-image: url(../images/scribble/bg-light.png); }
		
		.scribble #footer ul.social-icons li {
			background-repeat: repeat;
			background-image: url(../images/scribble/footer.png);
		}
		
		#header ul.social-icons li:last-child { margin-right: 0; }

			ul.social-icons li a {
				position: relative;
				display: block;
				width: 28px;
				height: 28px;
				
				background-image: url(../images/social-icons.png);
				background-repeat: no-repeat;
				font: 0/0 a;
				cursor: pointer;

				-webkit-transition: all 0.25s linear 0s;
				   -moz-transition: all 0.25s linear 0s;
					-ms-transition: all 0.25s linear 0s;
					 -o-transition: all 0.25s linear 0s;
						transition: all 0.25s linear 0s;
			}
			
			ul.social-icons li.twitter a	  { background-position: 0 0; }
			ul.social-icons li.facebook a	  { background-position: -31px 0; }
			ul.social-icons li.dribble a	  { background-position: -62px 1px; }
			ul.social-icons li.vimeo a		  { background-position: -94px 1px; }
			ul.social-icons li.youtube a	  { background-position: -126px 1px; }
			ul.social-icons li.rss a		  { background-position: -155px 1px; }
			ul.social-icons li.picasa a		  { background-position: -186px 2px; }
			ul.social-icons li.stubleupon a	  { background-position: -217px 2px; }
			ul.social-icons li.skype a		  { background-position: -248px 2px; }
			ul.social-icons li.dropbox a	  { background-position: -279px 2px; }
			ul.social-icons li.cat a		  { background-position: -310px 1px; }
			ul.social-icons li.linkedin a	  { background-position: -341px 1px; }
			ul.social-icons li.plus a		  { background-position: -372px 1px; }
			ul.social-icons li.pinterest a	  { background-position: -403px 2px; }
			ul.social-icons li.blogger a	  { background-position: -434px 1px; }
			ul.social-icons li.flickr a		  { background-position: -464px -1px; }
			ul.social-icons li.delicious a	  { background-position: -495px 1px; }
			ul.social-icons li.yahoo a		  { background-position: -526px 1px; }
			ul.social-icons li.evernote a	  { background-position: -557px 2px; }
			ul.social-icons li.apple a		  { background-position: -588px 1px; }
			ul.social-icons li.behance a	  { background-position: -620px 1px; }
			ul.social-icons li.gplus a		  { background-position: -651px 2px; }
			ul.social-icons li.digg a		  { background-position: -682px 1px; }
			ul.social-icons li.lastfm a		  { background-position: -713px 0px; }
			ul.social-icons li.myspace a	  { background-position: -745px 1px; }
			ul.social-icons li.deviantart a	  { background-position: -776px -1px; }
			ul.social-icons li.wordpress a    { background-position: -806px 2px; }
			ul.social-icons li.mail a		  { background-position: -838px 0px; }
			ul.social-icons li.soundcloud a	  { background-position: -870px 0px; }
/*			
			#wrapper ul.social-icons .twitter    { background-color: #83D4E5 }
			#wrapper ul.social-icons .facebook   { background-color: #A8BAD8; }
			#wrapper ul.social-icons .youtube    { background-color: #EAA09E; }
			#wrapper ul.social-icons .rss       { background-color: #FECC82; }
			#wrapper ul.social-icons .gplus     { background-color: #A9CEED; }
			#wrapper ul.social-icons .pinterest  { background-color: #F3AFB2; }
			#wrapper ul.social-icons .apple      { background-color: #D4C5A7; }
			
			
			
			#wrapper ul.social-icons .twitter:hover   { background-color: #47c0d8; }
			#wrapper ul.social-icons .facebook:hover   { background-color: #49699f; }
			#wrapper ul.social-icons .dribble:hover    { background-color: #e65992; }
			#wrapper ul.social-icons .vimeo:hover      { background-color: #568799; }
			#wrapper ul.social-icons .youtube:hover    { background-color: #b72d24; }
			#wrapper ul.social-icons .rss:hover        { background-color: #fe9900; }
			#wrapper ul.social-icons .picasa:hover     { background-color: #535353; }
			#wrapper ul.social-icons .stubleupon:hover { background-color: #eb4924; }
			#wrapper ul.social-icons .skype:hover      { background-color: #24b0e4; }
			#wrapper ul.social-icons .dropbox:hover    { background-color: #5da3e8; }
			#wrapper ul.social-icons .cat:hover        { background-color: #7292a2; }
			#wrapper ul.social-icons .linkedin:hover   { background-color: #2c7cb7; }
			#wrapper ul.social-icons .plus:hover       { background-color: #629e61; }
			#wrapper ul.social-icons .pinterest:hover  { background-color: #c21c21; }
			#wrapper ul.social-icons .blogger:hover    { background-color: #f38f33; }
			#wrapper ul.social-icons .flickr:hover     { background-color: #b5c2d2; }
			#wrapper ul.social-icons .delicious:hover  { background-color: #3975be; }
			#wrapper ul.social-icons .yahoo:hover      { background-color: #a55bbe; }
			#wrapper ul.social-icons .evernote:hover   { background-color: #606060; }
			#wrapper ul.social-icons .apple:hover      { background-color: #9E8D6A; }
			#wrapper ul.social-icons .behance:hover    { background-color: #18a3fe; }
			#wrapper ul.social-icons .gplus:hover      { background-color: #2882c6; }
			#wrapper ul.social-icons .digg:hover       { background-color: #2882c6; }
			#wrapper ul.social-icons .lastfm:hover     { background-color: #be0607; }
			#wrapper ul.social-icons .myspace:hover    { background-color: #1b61b0; }
			#wrapper ul.social-icons .deviantart:hover { background-color: #5f7162; }
			#wrapper ul.social-icons .wordpress:hover  { background-color: #33759d; }
			#wrapper ul.social-icons .mail:hover	   { background-color: #65a413; }
			
*/
/*...............Frontpaga - PR.......................*/
.aktuality .view-frontpage .views-row {
    width: 240px;
    min-height: 325px;
    background: none;
    float: left;
    margin: 10px 0 0 20px;
    padding: 0px 5px;
	
}

@media (max-width: 768px) {
.aktuality .view-frontpage .views-row {
    width: 100%;
    min-height: 100%;
	background: none;
    float: left;
    margin: 25px 0 0 0;
    padding: 0px 5px;
}
}

.aktuality .view-frontpage .views-row h2 {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	min-height: 35px;
	line-height: 130%;
	margin: 10px 0 5px 0px;
}
.aktuality .view-frontpage .views-row h2 a {
    color: #000;
}
.view-pr-novinky .views-field-created::before,
.aktuality .view-frontpage .views-field-created::before {
	content: url("../images/calendar-icon-png-4113.png");
	padding-right: 5px;
	vertical-align: bottom;
}

.view-pr-novinky .views-field-created,
.aktuality .view-frontpage .views-field-created {
	font-size: 11px;
	color: #c4c4c4;
}
/*...............Frontpaga - PR.......................*/

/*...............Frontpaga - Oznamy.......................*/


.aktuality .view-oznamy .view-oznamy-sipka::before {
	content: url("../images/arrow-icon-1174.png");
	padding-right: 5px;
	vertical-align: text-bottom;
}

.panel-pane.pane-views.pane-oznamy,
.panel-pane.pane-views.pane-kalendar-akcii-front {
	text-align:left;


	
}


/*...............Frontpaga - Oznamy.......................*/
.menu-name-menu-truni-menu ul li a {
    font-size: 16px;
    padding-bottom: 5px;
    padding-top: 5px;
}
.menu-name-menu-truni-menu ul li a.active-trail {
	background-color: #2d4682;
	color: white;
}
.menu-name-menu-truni-menu ul li ul li a {
	padding: 5px;
}
.menu-name-menu-truni-menu ul ul {
    margin-bottom: 0px;
	margin-top: 5px;
    padding-bottom: 1px;
	padding-left: 10px;
}
#block-block-17 {
	text-align: center;
}

#block-views-last-update-block-1 {
	text-align: center;
}

#block-menu-menu-footer {
	margin: auto;
}
#block-menu-menu-footer ul {
	list-style-type: none;
	text-align: center;
}
#block-menu-menu-footer ul li {
	display: inline-block;
	background: none;
}
#block-menu-menu-footer ul li a {
	display: block;
	padding: 0px 5px;
}
#block-menu-menu-footer ul li a:hover {
	background: none;
}
.view-oznamy-sipka::before {
    content: url("../images/arrow-icon-1174.png");
    padding-right: 5px;
    vertical-align: text-bottom;
}
/*...............Kalendar akcii.......................*/
.pane-content .kalendar-akcii-row {
	padding: 5px 5px;
	border-bottom: 1px solid #eee;
}
.pane-content .kalendar-akcii-row.views-row-last  {
	border-bottom: none;
}
.pane-content .kalendar-akcii-datum-den {
	font-size: 22px;
	line-height: 1;
	display: inline-block;
}
.pane-content .kalendar-akcii-datum-mesiac {
	line-height: 1;
	display: inline-block;
}
.pane-content .kalendar-akcii-nazov {
	font-size: 17px;
	line-height: 1;
	display: inline-block;
}
.pane-content .kalendar-akcii-perex {
	line-height: 1.2;
}
.pane-content .datum {
	overflow: auto;
	display: inline-block;
	width: 35px;
	text-align: right;
	padding-right: 5px;
}
.pane-content .kalendar {
	overflow: auto;
	display: inline-block;
	vertical-align: top;
	padding-top: 0px;
	width: 260px;
}
.kalendar-akcii-row {
	padding: 5px 10px;
	border-bottom: 1px solid #eee;
}
.kalendar-akcii-row.views-row-last  {
	border-bottom: none;
}
.kalendar-akcii-datum-den {
	font-size: 30px;
	line-height: 1;
}
.kalendar-akcii-datum-mesiac {
	line-height: 1;
}
.kalendar-akcii-nazov {
	font-size: 20px;
	line-height: 1;
}
.kalendar-akcii-perex {
	
}
.datum {
	overflow: auto;
	display: inline-block;
	width: 50px;
	text-align: right;
	padding-right: 10px;
}
.kalendar {
	overflow: auto;
	display: inline-block;
	vertical-align: top;
	padding-top: 5px;
}
/*...............Kalendar akcii - pole Perex.......................*/
.field-name-field-perex {
	padding-top: 20px;
}
.node-kalendar .field-name-body {
	padding-top: 20px;
}
/*...............Menu 2 urovne UIS.......................*/
.menu-block-6.menu-level-2 ul {
	line-height: 100%;
	width: max-content;
}
.menu-block-6.menu-level-2 ul li {
	background-color: #f6f6f6;
}
/*...............Menu 2 urovne UIS.......................*/

#block-views-pr-novinky-block-1 {
	
	margin: 25px 10px 10px 10px;
}
#block-views-pr-novinky-block-1 .views-row {
	margin-top: 20px;
	margin-bottom: 30px;
}
